/* ------   Navigation ------*/

/*--Links--*/
a{
	text-decoration: none;
}

.content a:link{
	color: #0d35a2;
}

.content a:visited{
	color: #0d35a2;
}

.content a:hover{
	color: #0d35a2;
}

.content a:active{
	color: #0d35a2;
}


/*_______________  Main Navigation ______________*/

/*
.current-page a{
  background-color: #fff;
}

.current-page a:hover{
  background-color: #2C5876 !important;
*/

.nav a:hover{

}

#header{
  position: relative;	
}


.nav{
	position: absolute;
	bottom: 0;
	left: 50px;
	width: 90%;
}

.nav li{
  float: left;
	width: 20%;
}

.nav li a{
	color: #303030;
  display: block;
	height: 40px;
	font-size: 1.3em;
	font-weight: 200;
  line-height: 40px;
  text-align: center;
	text-transform: uppercase;
}


.nav li.first-nav a{

}

.nav li.last-nav a{

}

.whte-link {
	color: #fff !important;
}

/*--- Buttons ----*/


.button, a.button, .booking-button a{
  
  background: #67308F;
  background: -moz-linear-gradient(top, #67308F 0%, #5c2c82 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48aede), color-stop(100%,#5c2c82));
  background: -o-linear-gradient(top, #67308F 0%,#5c2c82 100%);
  background: -ms-linear-gradient(top, #67308F 0%,#5c2c82 100%);
  background: linear-gradient(to bottom, #67308F 0%,#5c2c82 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67308F', endColorstr='#5c2c82',GradientType=0 );
	
	color: #fff !important;
	
	font-size: 0.9em;
	font-weight: 200;
	padding: 0.5em 1em;
	
	
	display: block;
	width: 11.5em;
	text-align: center;
	
	-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  
}

.green-bttn{
  
  background: #2ca823;
  background: -moz-linear-gradient(top, #74b74d 0%, #2ca823 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74b74d), color-stop(100%,#2ca823));
  background: -o-linear-gradient(top, #74b74d 0%,#2ca823 100%);
  background: -ms-linear-gradient(top, #74b74d 0%,#2ca823 100%);
  background: linear-gradient(to bottom, #74b74d 0%,#2ca823 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74b74d', endColorstr='#2ca823',GradientType=0 );GradientType=0 );
	
	color: #fff !important;
	
	font-size: 1em;
	font-weight: 200;
	padding: 0.5em 1em;
	
	
	display: block;
	width: 11.5em;
	text-align: center;
	
	-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  
}




